Bug 1254807 - [abrt] mate-panel: panel_toplevel_get_monitor_geometry(): mate-panel killed by SIGSEGV
[abrt] mate-panel: panel_toplevel_get_monitor_geometry(): mate-panel killed b...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: mate-panel (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Wolfgang Ulbrich
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:d81dc36759521129b0c15b95e9e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-18 18:37 EDT by fedora-mate-testing
Modified: 2016-04-14 06:11 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-14 06:11:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (45.92 KB, text/plain)
2015-08-18 18:37 EDT, fedora-mate-testing
no flags Details
File: cgroup (190 bytes, text/plain)
2015-08-18 18:37 EDT, fedora-mate-testing
no flags Details
File: core_backtrace (22.47 KB, text/plain)
2015-08-18 18:37 EDT, fedora-mate-testing
no flags Details
File: dso_list (10.00 KB, text/plain)
2015-08-18 18:37 EDT, fedora-mate-testing
no flags Details
File: environ (1.26 KB, text/plain)
2015-08-18 18:37 EDT, fedora-mate-testing
no flags Details
File: limits (1.29 KB, text/plain)
2015-08-18 18:37 EDT, fedora-mate-testing
no flags Details
File: maps (54.41 KB, text/plain)
2015-08-18 18:37 EDT, fedora-mate-testing
no flags Details
File: mountinfo (3.43 KB, text/plain)
2015-08-18 18:37 EDT, fedora-mate-testing
no flags Details
File: namespaces (85 bytes, text/plain)
2015-08-18 18:37 EDT, fedora-mate-testing
no flags Details
File: open_fds (2.99 KB, text/plain)
2015-08-18 18:37 EDT, fedora-mate-testing
no flags Details
File: proc_pid_status (995 bytes, text/plain)
2015-08-18 18:37 EDT, fedora-mate-testing
no flags Details
File: var_log_messages (632 bytes, text/plain)
2015-08-18 18:37 EDT, fedora-mate-testing
no flags Details

  None (edit)
Description fedora-mate-testing 2015-08-18 18:37:18 EDT
Version-Release number of selected component:
mate-panel-1.10.0-1.fc22

Additional info:
reporter:       libreport-2.5.1
backtrace_rating: 4
cmdline:        mate-panel
crash_function: panel_toplevel_get_monitor_geometry
executable:     /usr/bin/mate-panel
global_pid:     1434
kernel:         4.0.4-301.fc22.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 panel_toplevel_get_monitor_geometry at panel-toplevel.c:299
 #1 panel_toplevel_get_maximum_size at panel-toplevel.c:5738
 #2 panel_properties_dialog_update_orientation at panel-properties-dialog.c:629
 #3 panel_properties_dialog_toplevel_notify at panel-properties-dialog.c:681
 #4 g_cclosure_marshal_VOID__STRINGv at gmarshal.c:1794
 #5 _g_closure_invoke_va at gclosure.c:831
 #8 g_settings_real_change_event at gsettings.c:296
 #9 ffi_call_unix64 at ../src/x86/unix64.S:76
 #10 ffi_call at ../src/x86/ffi64.c:525
 #11 g_cclosure_marshal_generic_va at gclosure.c:1561
Comment 1 fedora-mate-testing 2015-08-18 18:37:22 EDT
Created attachment 1064548 [details]
File: backtrace
Comment 2 fedora-mate-testing 2015-08-18 18:37:23 EDT
Created attachment 1064549 [details]
File: cgroup
Comment 3 fedora-mate-testing 2015-08-18 18:37:25 EDT
Created attachment 1064550 [details]
File: core_backtrace
Comment 4 fedora-mate-testing 2015-08-18 18:37:26 EDT
Created attachment 1064551 [details]
File: dso_list
Comment 5 fedora-mate-testing 2015-08-18 18:37:28 EDT
Created attachment 1064552 [details]
File: environ
Comment 6 fedora-mate-testing 2015-08-18 18:37:29 EDT
Created attachment 1064553 [details]
File: limits
Comment 7 fedora-mate-testing 2015-08-18 18:37:31 EDT
Created attachment 1064554 [details]
File: maps
Comment 8 fedora-mate-testing 2015-08-18 18:37:33 EDT
Created attachment 1064555 [details]
File: mountinfo
Comment 9 fedora-mate-testing 2015-08-18 18:37:34 EDT
Created attachment 1064556 [details]
File: namespaces
Comment 10 fedora-mate-testing 2015-08-18 18:37:36 EDT
Created attachment 1064558 [details]
File: open_fds
Comment 11 fedora-mate-testing 2015-08-18 18:37:37 EDT
Created attachment 1064559 [details]
File: proc_pid_status
Comment 12 fedora-mate-testing 2015-08-18 18:37:39 EDT
Created attachment 1064560 [details]
File: var_log_messages
Comment 13 Wolfgang Ulbrich 2015-08-26 08:30:45 EDT
Can you provide a valid description?
Steps to reproduce?
Did this issue occurs frequently ?
Comment 14 fedora-mate-testing 2015-08-26 16:32:51 EDT
The issue occurred while randomly pressing right mouse button on a hidden (auto-hide preference set) panel located at the top of the screen. The report has been created automatically using the crash submission form, which appeared just after the crash. The issue does not occur frequently and I could not reproduce.
Comment 15 Wolfgang Ulbrich 2016-04-14 06:11:26 EDT
No answer from reporter!

Note You need to log in before you can comment on or make changes to this bug.